.news-points li {
  margin-left : 10px;
  margin-top : 10px;
}
.landing-headline p {
  margin-bottom : 10px;
}

.top-bar .name {
  height : 0px !important;
}

.top-bar {
  background-color: #046799;
}


.big-electricity-deals-message h1 {
  padding-right: 30px;
  padding-top: 15px;
  color: #0094B3 !important;  /*logo blue*/
  font-size: 48px;
}

.fi-mail {
  color : white !important;
}

.pre-register-div  {
  padding-bottom : 15px;
  padding-left : 15px;
}

.elx-learn-more  {
  padding-bottom : 15px;
  padding-left : 15px;
}

.red {
  color : red;
}

.input-row {
  padding: 0px 15px !important;
}

.top-bar {
  height: 47px;
}

.user-info-box {
  background: #046799 !important;
  color: white !important;
}

.top-bar .title-area {
  padding-right : 10px;
}

.topnav h1 {
  font-size: 48px;
  font-weight: bold;
}

.creditcards {
  margin-top: -15px;
  margin-left: 25px;
}

.fa.fa-cc-mastercard, .fa.fa-cc-visa {
  font-size: 1.6em !important;
}

div.banner-image {
  height:336px;
}

.landing-block-space {
  padding-left: 15px !important;
}

.landing-block > div {
  background-color: #e1e1e1;
}

.landing-block > div h1 {
  padding: 10px 15px;
  color: white;
  font-size: 1em;
  font-weight: bold;
  background-color: #1593b0;
  margin-top: 0;
}

.landing-block > div.pre-register h1 {
  padding: 10px 15px;
  color: white;
  font-size: 1em;
  font-weight: bold;
  background-color: #e66418;
  margin-top: 0;
}

.landing-block > div div {
  padding: 10px 15px;
}

div.news-announcements {
  border: #ffc449 solid;
  padding: 0px;
  margin-top: 15px;
  margin-bottom: 15px;
  background-color: #fffcea;
}

div.news-announcements-header {
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
  padding-right: 10px;
  /*color: #de1829;*/
  font-size: 1em;
  font-weight: bold;
  background-color: #ffc449 !important;
  width:inherit;
}

div.news-announcements-header a {
  color:black;
}

div.news-announcements-header h1 {
  background-color: #ffc449 !important;
  width:inherit;
} 

div.news-announcements-body {
  padding: 8px;
  /*margin-bottom: 15px;*/
  font-size: 16px;
}

div.news-announcement-item {
  padding: 8px;
}

span.news-announcement-item-header {
  padding: 2px;
  /*padding-left: 8px;*/
  padding-right: 8px;
  margin: 2px;
  margin-left: 0px;
  font-weight:bold;
  /*background-color: #FFFFFF !important;*/
}

.news-read-more {
  text-align: center;
  margin-bottom: 0px  !important;
  /*font-size: 12px;*/ 
}


div.news-announcements-bignews {
  color: #e66418;
  font-family:'Signika Negative', Helvetica, sans-serif !important;
  font-size: 42px;
  font-weight: bold;
  line-height: 60px;
}

.top-bar-section li:not(.has-form) a:not(.button) {
  line-height: 46px;
}

.top-bar-section ul li > a {
    font-size: 13px;
}

.top-bar-section li:not(.has-form) a:not(.button), .retailer-logo li:not(.has-form) a:not(.button), .user-info-box li:not(.has-form) a:not(.button) {
  background: #046799 !important;
  color: white !important;
}

 .top-bar-section li:not(.has-form) a:not(.button):hover, .retailer-logo li:not(.has-form) a:not(.button):hover, .user-info-box li:not(.has-form) a:not(.button):hover {
    background-color: white !important;
    color: black !important;
    text-decoration: underline !important;
 }

section.top-bar-section {
  background-color: #046799 !important;
    
}

div.image-overlay-tagline {
  height:36px;
  bottom:39px;
  text-align:center;
  position:relative;
  background-color:rgba(0, 148, 179, 0.5);
}

div.image-overlay-tagline h2 {
  font-family: 'Helvetica Neue','Helvetica','Helvetica','Arial','sans-serif',sans-serif;
  font-size: 24px;
  color:white;
}
.retailer-list div {
   min-height: 200px;
}

.retailer-list div img {
   float: left; 
   display: block; 
   margin-right: 35px;
   margin-bottom: 40px;

}

.retailer-detail img {
  display: block; 
  float: left;
  margin-right: 15px;
  margin-bottom: 15px;
}

.landing-headline {
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 2px solid #046799;
}

.youtube-container {
  height : 540px;
}

@media only screen and (max-width: 750px) {
  .big-electricity-deals-message h1, .topnav h1 {
    font-size : 32px;
  }  
  .banner-image img {
    height : 250px;
  }
  
  div.banner-image {
    height : 314px;
  }
  
  div.image-overlay-tagline {
    height : 110px;
  }  

  .landing-block-space {
    padding-left : inherit !important;
    padding-top : 5px !important;
  }

  .youtube-container {
    height : 314px;
  }

  .top-bar .name {
    height : 45px !important;
  }

  p, h1, iframe, dl, form {
    padding : 10px;
  }

  .landing-block p {
    padding : 0px;
  }
}


@media only screen and (max-width: 350px) {
  .big-electricity-deals-message h1, .topnav h1 {
    font-size : 32px;
  }  
  .banner-image img {
    height : 250px;
  }
  
  div.banner-image {
    height : 339px;
  }
  
  div.image-overlay-tagline {
    height : 135px;
  }  

  .landing-block-space {
    padding-left : inherit !important;
    padding-top : 5px !important;
  }

  .youtube-container {
    height : 339px;
  }

  .top-bar .name {
  height : 45px !important;
  }

  p, h1, iframe, dl, form {
    padding : 10px;
  }

  .landing-block p {
    padding : 0px;
  }
}

.landing-text {
  margin-bottom : 10px;
}

.centre {
  text-align : center;
}

.walkthrough-option {
  background-color: #105181;
  color: white;
  height: 200px;
  text-align: center;
  padding-top: 40px;
}

.retailer-table {
  width : 100%
}

.retailer-table td {
  border-left: inherit;
  background-color : white !important;
}

p {
  margin-bottom: 0.10rem;
}